altivium/melisocialite

Laravel Socialite Provider for Mercadolibre (MELI)

v1.0.2 2021-04-04 22:23 UTC

This package is auto-updated.

Last update: 2021-06-04 22:44:20 UTC


README

Latest Stable Version License Total Downloads

Laravel Socialite Provider para Mercadolibre, integra fácilmente la autenticación/autorización en Laravel

Developers Mercadolibre

Laravel Socialite

Requirements

MeliSocialite requiere la versión Laravel v5.7+ Socialite v4.0+

Instalación

Para instalar via composer:

composer require altivium/melisocialite

Soporte

Funciona para MercadoLibre:

  • Argentina 🇦🇷
  • Bolivia 🇧🇴
  • Brasil 🇧🇷
  • Chile 🇨🇱
  • Colombia 🇨🇴
  • Costa Rica 🇨🇷
  • Dominicana 🇩🇴
  • Ecuador 🇪🇨
  • Guatemala 🇬🇹
  • Honduras 🇭🇳
  • México 🇲🇽
  • Nicaragua 🇳🇮
  • Panamá 🇵🇦
  • Paraguay 🇵🇾
  • Perú 🇵🇪
  • Portugal 🇵🇹
  • Salvador 🇸🇻
  • Uruguay 🇺🇾
  • Venezuela 🇻🇪

Licencia

MIT © Altivium SAS de CV